@CHARSET "utf-8";

.dbdfpublications {
	position: relative;
	float: left;
}

/* list */

.dbdfpublications .publications-wrap {
	position: relative;
	float: left;
	width: 930px;
}
.dbdfpublications .publications-wrap .publication {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 30px;
}
.dbdfpublications .publications-wrap .publication .wrap-left {
	position: relative;
	float: left;
	width: 610px;
}
.dbdfpublications .publications-wrap .publication .wrap-left .title {
	position: relative;
	float: left;
	width: 610px;
}
.dbdfpublications .publications-wrap .publication .wrap-left .title h2 {
	padding-bottom: 0px;
	font-size: 26px;
}
.dbdfpublications .publications-wrap .publication .wrap-left .title h2 a {
	color: #171715;
	text-decoration: none;
}
.dbdfpublications .publications-wrap .publication .wrap-left .title h2 a:hover {
	text-decoration: underline;
}
.dbdfpublications .publications-wrap .publication .wrap-left .category {
	position: relative;
	float: left;
	width: 610px;
	color: #171715;
    font-size: 20px;
}
.dbdfpublications .publications-wrap .publication .wrap-left .meta {
	position: relative;
	float: left;
	width: 610px;
	color: #7B7C7E;
	padding: 15px 0px;
}
.dbdfpublications .publications-wrap .publication .wrap-left .meta .nature,
.dbdfpublications .publications-wrap .publication .wrap-left .meta .isbn,
.dbdfpublications .publications-wrap .publication .wrap-left .meta .price {
	position: relative;
	float: left;
	width: 610px;
}
.dbdfpublications .publications-wrap .publication .wrap-right {
	position: relative;
	float: left;
	width: 290px;
	margin-left: 30px;
}
.dbdfpublications .publications-wrap .publication .wrap-right .covers {
	position: relative;
	float: left;
	width: 290px;	
}
.dbdfpublications .publications-wrap .publication .issue-wrapper {
	position: relative;
	float: left;
	clear: left;
	width: 930px;
	margin-top: 30px;
}
.dbdfpublications .publications-wrap .publication .issue-wrapper .issue-publication {
	position: relative;
	float: left;
	width: 930px;
	height: 400px;
	display: none;
}
.dbdfpublications .publications-wrap .publication .issue-wrapper .buttons {
	position: absolute;
	top: -65px;
	left: 0px;
}
.dbdfpublications .publications-wrap .publication .issue-wrapper .buttons button {
	margin-right: 10px;
}

/* home */
.dbdfpublications .publications-home-wrap {
	position: relative;
	float: left;
	margin-left: 30px;
	width: 210px;
	padding-bottom: 40px;
	padding-right: 30px;
}
.dbdfpublications .publications-home-wrap .title {
	position: relative;
	float: left;
	width: 210px;
}
.dbdfpublications .publications-home-wrap .title h2 {
    color: #171715;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 10px;
}
.dbdfpublications .publications-home-wrap .title h2 a {
    color: #171715;
    text-decoration: none;
}
.dbdfpublications .publications-home-wrap .title h2 a:hover {
    text-decoration: underline;
}
.dbdfpublications .publications-home-wrap .publication {
	position: relative;
	float: left;
	width: 210px;
	margin-left: 30px;
}
.dbdfpublications .publications-home-wrap .publication img {
	border: none;
}
.dbdfpublications .publications-home-wrap .publication.first {
	margin-left: 0px;
}
.dbdfpublications .publications-home-wrap .publication h4 {
    position: relative;
    float: left;
    color: #171715;    
    font-size: 16px;
    font-weight: normal;
    padding: 15px 10px 5px;    
    width: 190px;
}
.dbdfpublications .publications-home-wrap .publication h4 a {
   color: #171715; 
   text-decoration: none;
}
.dbdfpublications .publications-home-wrap .publication h4 a:hover {
   text-decoration: underline;
}
.dbdfpublications .publications-home-wrap .publication .category {
    position: relative;
    float: left;
    color: #171715;    
    font-size: 13px;
    padding: 0px 10px 10px;    
    width: 190px;
}
.dbdfpublications .publications-home-wrap .publication .description {
    position: relative;
    float: left;
    color: #7B7C7E;    
    font-size: 13px;
    padding: 0px 10px;    
    width: 190px;
}
.dbdfpublications .publications-home-wrap .publication .description p.bodytext {
	padding-bottom: 5px;	
}
.dbdfpublications .publications-home-wrap .publication .description p.bodytext:last-child {
	padding-bottom: 0px;	
}
.dbdfpublications .publications-home-wrap .publication .nature,
.dbdfpublications .publications-home-wrap .publication .isbn,
.dbdfpublications .publications-home-wrap .publication .price,
.dbdfpublications .publications-home-wrap .publication .publication-date {
    position: relative;
    float: left;
    color: #7B7C7E;   
    font-size: 13px;
    padding: 0px 10px;    
    width: 190px;
}